<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>512825</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>342114</com:RegistrationNumber>
  <com:ApplicationDate>2014-04-14</com:ApplicationDate>
  <com:RegistrationDate>2014-11-19</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-04-14</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Frank Bold</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5128250.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.13.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dražby, fakturace, informace (obchodní nebo podnikatelské -), informace (obchodní nebo podnikatelské -), informace o obchodních kontaktech, komerční informace a rady pro spotřebitele (spotřebitelská poradna), marketing, nábor zaměstnanců, obchodní činnost (pomoc při řízení), obchodní činnost (služby, poradenství v -), organizování výstav (komerčních nebo reklamních), personální poradenství, podnikové poradenství a obchodní management, poradenství (odborné obchodní -), poradenství v obchodní činnosti, poskytování obchodních informací prostřednictvím webových stránek, reklama (propagace), reklama on-line v počítačové síti, reklamní materiály (zasílání zákazníkům -), reklamní materiály (aktualizování -), reklamní nebo inzertní materiály (rozšiřování -), reklamní texty (psaní), reklamní texty (vydávání, zveřejňování, oznámení, vyhlášení, publikování -), sjednávání a uzavírání obchodních transakcí pro třetí strany, služby obchodního zprostředkování, styky s veřejností, subdodavatelské služby (obchodní pomoc), televizní reklama, vedení podniků (poradenství), vydávání reklamních nebo náborových, propagačních a inzertních textů, vyhledávání sponzorů, zpracování textů, zakládání obchodních společností, fúze, akvizice, správa obchodních společností</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">konference (organizování a vedení -), knihy (vydávání -), kongresy (organizování a vedení -), organizace a pořádání koncertů, organizování a vedení seminářů, organizování kulturních nebo vzdělávacích výstav, plánování a organizování večírků, pořádání a řízení pracovních setkání (školení), pořádání koncertů, poskytování on-line elektronických publikací, poskytování on-line videí, představení (výroba divadelních nebo jiných -), psaní textů (jiných než reklamních), rozhlasové a televizní programy (výroba -), soutěže (organizování vzdělávacích a zábavných -), školky a dětské jesle, vydávání elektronických knih a časopisů on-line, vydávání knih, vydávání textů, vzdělávací informace, vzdělávání, zpravodajství, živé vystoupení (organizování -)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">právnické (komerční služby), arbitrážní služby, autorská práva (správa -), bezpečnost (poradenství v oblasti -), detektivní kanceláře, duševní vlastnictví (licence -), duševní vlastnictví (konzultační služby v oblasti -), licence k duševním právům, manželské a předmanželské poradny, mimosoudní řešení sporů, monitorování práv duševního vlastnictví pro právní poradenské účely, názvy domén (registrace, právní služby), nezvěstné osoby (pátrání po -), počítačový software (poskytování licencí, právní služby), poradenství v oblasti duševního vlastnictví, zprostředkovatelství (mediace), právní poradenství, služby databáze právních rad, publikací a analýz zveřejněná on-line na Internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-04-14</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Frank Bold, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Brno-město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
